{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Restartovat a aktualizovat – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook běží na hlavním panelu",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Spustit sledování výkonu",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Zastavit trasování výkonu",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Povolit sledování výkonu",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Zaznamenat sledování výkon po dobu 1 minuty",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Zaznamenává se trasování...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Spustit trasování sítě",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Zastavit trasování sítě",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Spustit trasování paměti",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Zastavit trasování paměti",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Vytvořit snímek haldy",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Pořizuje se snímek haldy…",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Uklidit paměť",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Uklízení paměti...",
  "idSystemTrayPopupMenuMinimizeTitle": "Skrýt při minimalizaci",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook je minimalizovaný",
  "idSystemTrayNotificationMessageOnMinimize": "Když je okno Outlooku minimalizované, můžete ho obnovit kliknutím na tuto ikonu.",
  "idSystemTrayNotificationTitleRestartRecommended": "Doporučuje se restart",
  "idSystemTrayNotificationMessageRestartRecommended": "Zjistili jsme, že vaše relace má neobvykle vysokou spotřebu paměti. Kliknutím sem restartujte Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Zvažte kontaktování podpory",
  "idSystemTrayNotificationMessageContactSupport": "Outlook dříve narazil na problém s velkým využitím paměti. Pomozte nám to prosím nahlásit přes Nápověda | Podpora.",
  "idSystemTrayNotificationTitleCollectingLogs": "Shromažďování protokolů",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook shromažďuje protokoly. Zanedlouho můžete v novém okně očekávat soubor ZIP.",
  "idSystemTrayPopupMenuQuitTitle": "Ukončit",
  "idSystemTrayPopupMenuQuitTitle.comment": "Text pro možnost ukončení v místní nabídce na hlavním panelu",
  "idSystemTrayPopupMenuStorePromptTitle": "Revize výzvy uložené v aplikaci",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Text pro možnost uložení výzvy v automaticky otevíraném okně oznamovací oblasti použitém interně",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Shromáždit protokoly",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Text pro možnost pořídit snímek v místním okně na hlavním panelu",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Shromažďování...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Text pro možnost pořídit snímek v místním okně na hlavním panelu",
  "idInstallerOfflineMessage": "Pokud chcete pokračovat, připojte se prosím k internetu.",
  "idInstallerOfflineMessage.comment": "Text v našem instalačním programu, který informuje uživatele, že musí mít síťové připojení, aby mohl pokračovat v instalaci",
  "idInstallerOfflineCancelButtonText": "Zrušit",
  "idInstallerOfflineCancelButtonText.comment": "Text tlačítka Zrušit, které se zobrazí pod zprávou informující uživatele, že musí mít síťové připojení, aby mohl pokračovat v instalaci",
  "idrestartOutlookPromptTitle": "Restartovat Outlook",
  "idrestartOutlookPromptMessage": "Před pokračováním si uložte práci.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Přístupnost",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interní komponenty mezipaměti aplikací",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Interní komponenty objektů blob",
  "idSystemTrayPopupMenuFlagsTitle": "Příznaky",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramy",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Interní komponenty IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Zkontrolovat",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interní komponenty médií",
  "idSystemTrayPopupMenuTracingTitle": "Trasování",
  "idSystemTrayPopupMenuSurfTitle": "Surfování",
  "idSystemTrayPopupMenuPolicyTitle": "Zásady",
  "idNavigationBlockedDueToZone": "Outlook zablokoval přístup k odkazům pro soubory zóny Internet.",
  "idSystemTrayPopupMenuTaskManagerTitle": "Správce úloh prohlížeče",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interní informace o pracovních procesech služby",
  "idSystemTrayNotificationTitleNotifySafeMode": "Nouzový režim",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook je v nouzovém režimu s omezenou funkčností.",
  "idSafeModeNotificationTitle": "Nouzový režim Outlooku",
  "idSafeModeWarningMessage": "Outlook se za 1 minutu restartuje. Uložte si všechnu probíhající práci.",
  "idSafeModeRestartWarningMessage": "Outlook se za 2 minuty restartuje. Uložte si všechnu probíhající práci.",
  "idSafeModeRestartMessage": "Outlook se restartuje.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Režim obnovení",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook je v nouzovém režimu s omezenou funkčností.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Trasování diagnostiky spuštěno",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Trasování diagnostiky dokončeno",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Trasování výkonu spuštěno",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Trasování výkonu dokončeno",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Sledování výkonu s časovým limitem spuštěno na 1 minutu",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Shromažďuje se snímek haldy. Aplikace nemusí chvíli reagovat.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Snímek haldy dokončen",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Trasování sítě spuštěno",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Trasování sítě dokončeno",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Spustit sběr protokolů WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Zastavit sběr protokolů WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 Zahájeno shromažďování protokolů",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 Shromáždění protokolů dokončeno",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Spustit trasování ETW pro WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Zastavit trasování ETW pro WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Bylo spuštěno trasování WebView2 ETW",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Bylo dokončeno trasování WebView2 ETW",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Spustit trasování WebView2 ETW (spustit jako správce)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Pro nástroj WebView2 ETW Trace jsou vyžadována oprávnění správce. Restartujte prosím aplikaci Outlook jako správce."
}